@charset "UTF-8";

/*-----------------------------------
GNB
-----------------------------------*/
@media screen and (max-width: 940px){
  .mobile_menu .sub_menu.active {
    border-bottom: solid 2px #4b4b4b;
  }
}

/*-----------------------------------
Footer twitter icon
-----------------------------------*/

.footer .sns .icon_twitter{
  background-image: url(../images/twitter_icon.png);
  display:inline-block;
  margin-left: 18px;
  vertical-align: middle;
  left:0;
  width:25px;
  height:25px;
  background-size:40px 40px;
  background-position: -6px -6px;
}

@media screen and (max-width: 940px){
  .footer .sns a.icon_twitter{
    width:36px;
    height:36px;
    background-size:60px 60px;
    background-position: -13px -13px;
  }
}

/*-----------------------------------
Footer copyright
-----------------------------------*/

.copyright {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin-bottom: 3px;
  display: block;
  text-align: center;
}

/*-----------------------------------
Simple footer
-----------------------------------*/

footer.simple_footer {
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
  margin-bottom: 0;
}

footer.simple_footer .footer {
  padding: inherit;
}

footer.simple_footer .copyright {
  position: inherit;
  display: block;
  text-align: center;
  margin-bottom: 3px;
}


/*-----------------------------------
Parsley error message
-----------------------------------*/

.parsley-errors-list {
  /*font-size: 0.9em;
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  line-height: 0.9em;
  opacity: 0;*/
  display: block;
  color: #e60012;
  font-size: 12px;

  /*font-weight:bold;*/

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}

/*-----------------------------------
Search address
-----------------------------------*/

#content_area .popup {
  display: none;
}

#content_area .popup .popup_wrap img.close_btn {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 33px;
  height: auto;
  display: block;
  cursor: pointer;
  z-index: 10;
}

#content_area .popup .std_layout dd .parsley-errors-list {
  line-height: 100%;
  position: absolute;
  bottom: 10px;
  left: 0;
}

#content_area .popup_wrap dl#tab_btn {
  margin: 0;
  padding: 0;
}

#content_area .popup_wrap dl#tab_btn dd {
  float: left;
}

#content_area .popup_wrap .std_layout form dl {
  margin: 0;
  padding: 0;
}

/*-----------------------------------
Address book
-----------------------------------*/

#content_area .modal_popup.address-book_modal .contents {
  margin: 0;
  height: calc(85vh - 60px - 45px);
  overflow-y: auto;
  padding: 15px 0;
}

#content_area .modal_popup.address-book_modal .table_wrap {
  margin: 30px 0 0;
}

#content_area .modal_popup.address-book_modal .table_wrap ul {
  display: block;
  width: 100%;
}

#content_area .modal_popup.address-book_modal .table_wrap ul li {
  display: block;
  width: 50%;
  max-width: 400px;
  vertical-align: top;
  float: left;
  padding-bottom: 20px;
  position: relative;
}

#content_area .modal_popup.address-book_modal .table_wrap ul li:nth-child(odd) {
  clear: both;
  padding-right: 10px;
}

#content_area .modal_popup.address-book_modal .table_wrap ul li:nth-child(even) {
  float: left;
  padding-left: 10px;
}

#content_area .modal_popup.address-book_modal .address_book ul li.main::after {
  position: absolute;
  right: 0;
  top: 0;
  display: inline-block;
  background: #000;
  color: #FFF;
  font-size: 11px;
  line-height: 100%;
  padding: 6px 12px 5px;
  content: "代表住所";
  font-weight: bold;
}

#content_area .modal_popup.address-book_modal .address_book ul li.add a,
#content_area .modal_popup.address-book_modal .address_book ul li .info {
  display: block;
  border: 1px solid #000;
  max-width: 480px;
  min-height: 130px;
  text-align: left;
  margin: 0 auto;
}

#content_area .modal_popup.address-book_modal .address_book ul li.add a {
  line-height: 128px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}

#content_area .modal_popup.address-book_modal .address_book ul li .info {
  padding: 15px 30px;
  line-height: 150%;
  font-size: 13px;
}

#content_area .modal_popup.address-book_modal .address_book .btn {
  margin-top: 10px;
}

#content_area .modal_popup.address-book_modal .address_book .btn::after {
  content: "";
  clear: both;
  display: block;
}

#content_area .modal_popup.address-book_modal .address_book .btn a {
  margin: 0;
  max-width: 75px;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  float: left;
  margin-right: 5px;
}

#content_area .modal_popup.address-book_modal .address_book .btn a.btn1 {
  border: 1px solid #000;
  color: #000;
  background: #FFF;
}

#content_area .modal_popup.address-book_modal .address_book .btn a.btn2 {
  color: #FFF;
  background: #000;
}

#content_area .modal_popup.address-book_modal .address_book .btn a.btn3 {
  color: #FFF;
  background: #666;
}

/*--*/
#content_area .modal_popup.address-book_modal #address-book_input .std_layout {
  margin-top: 20px;
  padding: 0;
  max-width: none;
}

#content_area .modal_popup.address-book_modal #address-book_input dl {
  padding: 20px 0;
}

#content_area .modal_popup.address-book_modal #address-book_input dt {
  line-height: 40px;
  width: 180px;
  font-size: 14px;
}

#content_area .modal_popup.address-book_modal #address-book_input dd {
  width: 100%;
  max-width: 430px;
  float: left;
  position: relative;
}

#content_area .modal_popup.address-book_modal #address-book_input dd p.text {
  position: absolute;
  top: -1.5em;
  font-size: 11px;
}

#content_area .modal_popup.address-book_modal #address-book_input p.at {
  margin-top: 7px;
}

#content_area .modal_popup.address-book_modal #address-book_input dd input.input-1,
#content_area .modal_popup.address-book_modal #address-book_input dd input.input-2 {
  width: 195px;
  min-width: 0;
}

#content_area .modal_popup.address-book_modal #address-book_input dd input.input-1 {
  margin-right: 32px;
}

#content_area .modal_popup.address-book_modal #address-book_input .country dd label {
  width: 100%;
  min-width: 0;
  max-width: 300px;
  background: #F00;
  display: inline-block;
}

#content_area .modal_popup.address-book_modal #address-book_input .country dd select {
  max-width: 300px;
  width: 100%;
  min-width: 0;
}

#content_area .modal_popup.address-book_modal #address-book_input dd input.postcode-1 {
  width: 90px;
  min-width: 0;
  margin-right: 5px;
}

#content_area .modal_popup.address-book_modal #address-book_input dd input.postcode-2 {
  width: 110px;
  min-width: 0;
  margin-left: 5px;
  margin-right: 10px;
}

#content_area .modal_popup.address-book_modal #address-book_input .postcode dd a.search_btn {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  background: #000;
  color: #FFF;
  text-align: center;
  vertical-align: top;
  padding: 0 15px;
  font-weight: bold;
}

#content_area .modal_popup.address-book_modal #address-book_input .prefecture dd select {
  width: 140px;
}

#content_area .modal_popup.address-book_modal #address-book_input .check dl.name dd span,
#content_area .modal_popup.address-book_modal #address-book_input .check dl.name_kana dd span {
  margin-right: 1em;
}

#content_area .modal_popup.address-book_modal #address-book_input .country_wrap {
  display: none;
}

#content_area .modal_popup.address-book_modal #address-book_input .country_wrap.active {
  display: block;
}

#content_area .modal_popup.address-book_modal #address-book_input .main-address_set {
  text-align: center;
  margin-top: 50px;
}

#content_area .modal_popup.address-book_modal #address-book_input .main-address_set label {
  font-size: 16px;
}

#content_area .modal_popup.address-book_modal #address-book_input .main-address_set input[type="checkbox"] {
  margin-right: 10px;
  width: 16px;
  height: 16px;
}

#content_area .modal_popup.address-book_modal #address-book_input .country_2 .address_1 {
  border-bottom: none;
  padding-bottom: 0;
}

@media screen and (max-width: 940px) {

  #content_area .modal_popup.address-book_modal #address-book_input {
    max-width: 680px;
    margin: auto;
    padding: 0 20px;
  }

  #content_area .modal_popup.address-book_modal #address-book_input dl {
    padding: 20px 0;
  }

  #content_area .modal_popup.address-book_modal #address-book_input dt {
    margin-bottom: 7px;
    display: block;
    line-height: 100%;
  }

  #content_area .modal_popup.address-book_modal #address-book_input dd {
    margin: 0;
    width: 100%;
    max-width: none;
  }

  #content_area .modal_popup.address-book_modal #address-book_input dd p.text {
    position: inherit;
    top: inherit;
    margin: 0 0 5px;
  }

  #content_area .modal_popup.address-book_modal #address-book_input dd.at_wrap {
    margin-left: 0;
  }

  #content_area .modal_popup.address-book_modal #address-book_input dd input[type="text"],
  #content_area .modal_popup.address-book_modal #address-book_input dd input[type="password"],
  #content_area .modal_popup.address-book_modal #address-book_input dd input[type="email"],
  #content_area .modal_popup.address-book_modal #address-book_input dd input[type="number"] {
    width: 100%;
    min-width: 0;
  }

  #content_area .modal_popup.address-book_modal #address-book_input dd input.postcode-1 {
    width: 80px;
    min-width: 0;
    margin-right: 2px;
  }

  #content_area .modal_popup.address-book_modal #address-book_input dd input.postcode-2 {
    width: 90px;
    min-width: 0;
    margin-left: 2px;
    margin-right: 2px;
  }

  #content_area .modal_popup.address-book_modal #address-book_input .postcode dd a.search_btn {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    background: #000;
    color: #FFF;
    text-align: center;
    vertical-align: top;
    padding: 0 8px;
    font-weight: bold;
  }

  #content_area .modal_popup.address-book_modal #address-book_input dd input.input-1,
  #content_area .modal_popup.address-book_modal #address-book_input dd input.input-2 {
    width: 49%;
    min-width: 0;
  }

  #content_area .modal_popup.address-book_modal #address-book_input dd input.input-1 {
    margin-right: 2%;
  }

  #content_area .modal_popup.address-book_modal #address-book_input .country_2 .address_2 dt {
    display: none;
  }
}

/*@media screen and (max-width : 940px)*/

@media screen and (max-width: 740px) {
  #content_area .modal_popup.address-book_modal .table_wrap ul li {
    display: block;
    width: 100%;
    max-width: auto;
    vertical-align: top;
    float: none;
    padding-bottom: 30px;
  }

  #content_area .modal_popup.address-book_modal .table_wrap ul li:nth-child(odd) {
    clear: both;
    padding-right: 0;
  }

  #content_area .modal_popup.address-book_modal .table_wrap ul li:nth-child(even) {
    clear: both;
    float: none;
    padding-left: 0;
  }

  #content_area .modal_popup.address-book_modal .address_book ul li.add a,
  #content_area .modal_popup.address-book_modal .address_book ul li .info {
    display: block;
    border: 1px solid #000;
    max-width: none;
    min-height: 0;
    text-align: left;
    margin: 0 auto;
  }

  #content_area .modal_popup.address-book_modal .address_book ul li.add a {
    min-height: 130px;
    line-height: 128px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
  }

  #content_area .modal_popup.address-book_modal .address_book .btn {
    margin-top: 5px;
  }
}

/*@media screen and (max-width : 740px)*/

.lock-screen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 99999;
  opacity: 0.2;
  filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
  filter: alpha(opacity=20);
}

/*-----------------------------------
Special display image
-----------------------------------*/

.styling .item .item_img,
.news .item .item_img,
.feature .item .item_img,
.work .item .item_img {
  position: relative;
  padding-top: 100%;
  overflow: hidden;
}

.styling .item .item_img img,
.news .item .item_img img,
.feature .item .item_img img,
.work .item .item_img img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 100%;
  height: auto;
}

/*-----------------------------------
Work item
-----------------------------------*/

.work .item_meta{
  height: 94px;
}

/*-----------------------------------
size guide
-----------------------------------*/
.sizeguide .sec {
  margin: 0 10px 30px;
}
.sizeguide .sec h2 {
  text-align: left;
  border-bottom: 1px solid #000;
  padding: 5px 0;
  margin: 0 0 15px;
  font-size: 17px;
  font-size: 1.7rem;
  color: #000;
  font-weight: bold;
}
.sizeguide .sec .img {
  text-align: center;
  margin: 0 0 15px;
}
.sizeguide .sec dl {
  margin: 0 0 5px;
}
.sizeguide .sec dl dt {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
  letter-spacing: 0.06em;
  margin: 0 0 3px;
}
.sizeguide .sec dl dd {
  font-size: 13px;
  font-size: 1.3rem;
  letter-spacing: 0.06em;
  line-height: 1.5;
}

/*-----------------------------------
select colors border
-----------------------------------*/
.page-shopping .select_colors a:not(.active) img{
  border: solid 1px #ddd;
}

.page-article .select_colors a:not(.active) img{
  border: solid 1px #ddd;
}
